<!DOCTYPE html>
<html lang="en">
<head>
     <meta charset="UTF-8">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>HTML - Tables and Forms and Semantic HTML</title>
</head>
<body>
<header>
<h1>Zuitt IT Solutions</h1></header>

<main>
<section>
<h3>Products Offered</h3>

<table border="1">
<thead>
<tr>
<th colspan="1">Package</th>
<th colspan="1">Price</th>
<th colspan="1">Description</th>
</tr>
</thead>

<tbody>
<tr>
<td>Basic</td>
<td>₱ 500.00</td> 
<td>Package includes a fully functional website with desired specifications.</td>
</tr>
<tr>
<td>Premium</td>
<td>₱ 1000.00</td>
<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
</tr>
</tbody>

<tfoot>
<tr>
<th colspan="3">Additional features after initial project is inclusive of charges</th>
</tr>
</tfoot>
</table>
</section>

<section>
<h3>Additional Features</h3>
<table border="1">
<thead>
<tr>
<th colspan="1">Feature</th>
<th colspan="1">Price</th>
<th colspan="1">Description</th>
</tr>
</thead>
</table>

<tbody>
<tr>
<td>Contact Form and Inquiry Management</td>
<td>₱ 1000.00</td> 
<td>Working contact form and customer inquiry management using emails and chat platform.</td>
</tr>
<tr>
<td>Product/Services Management</td>
<td>₱ 1000.00</td>
<td>User interface for managing product/services like adding, editing and deleting.</td>
</tr>
<tr>
<td>Catalog/Products Page with Checkout</td>
<td>₱ 2000.00</td>
<td>Product information page with cart checkout for user orders.</td>
</tr>
</tbody>

<tfoot>
<tr>
<th colspan="3">Modifications on default features are accepted upon negotiation.</th>
</tr>
</tfoot>
</table>
</section>

<section>
<!-- FORM -->
<h3>Contact Form</h3>
<form action="https://google.com">
<label for="first_name">First Name:</label>
<br>
<input type="text" name="first_name" id="first_name" required>
<br>
<label for="last_name">Last Name:</label>
<br>
<input type="text" name="last_name" id="last_name" required>
<br>
<label for="email">Email:</label>
<br>
<input type="text" name="email" id="email" required>
<br>
<label for="contact_no">Contact Number:</label>
<br>
<input type="text" name="contact_no" id="contact_no" required>
<br>
<label for="service_type">Service Type:</label>
<br>
<select id="type" name="type">
<option value="front-end-programming">Front End Programming</option></select>
<br>
<label for="contact">Preferred Contact:</label>
<br>
<input type="checkbox" name="email" id="email">Email<br>
<input type="checkbox" name="phone-package" id="phone-package">Phone Package<br>
<input type="radio" name="basic" id="basic">Basic<br>
<input type="radio" name="premium" id="premium">Premium</div>
<br>
<label for="message">Message</label>
<br>
<textarea name="message" id="message" rows="4" cols="17"></textarea>
<br>
<button type="submit" value="submit">Send Inquiry</button><br>
<button type="reset" value="reset">Reset</button>
</form>
</section>
</main>
</body>
</html>